Comment 2 for bug 640573

Dustin Henry Offutt (dhoffutt) wrote :

Hello Trystero,

Please be aware the IUS Community has a php53u + Imagemagick package available now. On that note, will resolve this ticket.

Bit of trivia, as you're likely aware, PHP54 has obsoleted the 'safe_mode' setting, upon which imagemagick had referenced some code. Imagemagick people have a release candidate available that alleges to have resolved the issue with PHP5.4.0 - and when this RC gets bumped to a release, we'll be making it available here as well.

Thank you very much! Dusty